/*
Theme Name: REIGN Child
Theme URI: https://wbcomdesigns.com/downloads/reign-buddypress-theme/
Author: Wbcom Designs
Author URI: https://wbcomdesigns.com/
Description: Premium BuddyPress Theme with Elementor Page Builder support.
Version: 3.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: reign-child
Template: reign-theme
Domain Path: /languages/
Tags: one-column, two-columns, right-sidebar, custom-background, custom-menu, featured-images, post-formats, full-width-template, translation-ready, theme-options, threaded-comments, footer-widgets, custom-logo
*/

.eael-post-list-featured-inner {
    padding: 20px;
    height: 100%;
    min-height: 350px;
}

.eael-post-list-featured-inner .eael-post-list-content {
	width:100%;
}

.eael-post-list-featured-inner .meta-categories a {
    color:#7CBB3A;
}

.eael-post-list-featured-inner .meta:before {
	content: ' ';
    border-top: 1px solid;
    display: block;
    opacity: .15;
    margin-bottom: .8em;
}

.eael-post-list-header {
    border-bottom: 2px solid #7CBB3A !important;
}

.dynamic-blog {
	position:relative;
}
.dynamic-blog .dce-acfposts_content {
	position:absolute;
	padding: 30px;
	width:100% !important;
	bottom:0;
}
.dynamic-blog .dce-acfposts_content .dce-post-title {
	margin:10px 0;
}
.dynamic-blog .dce-acfposts_content .dce_metadata {
	padding: 5px 10px !important;
    background: #7CBB3A;
	margin: 3px 3px 0;
}
.dynamic-blog .dce-acfposts_content .dce-post-date {
	border-top: 1px solid rgba(255,255,255,0.15);
	padding-top:10px;
}
.dynamic-blog .dce-acfposts_image:after {
    content: "";
    position: absolute;
    z-index: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.9)));
    background: -o-linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.9));
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.9));
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    opacity: .7;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.dynamic-blog .dce-post-item:hover .dce-acfposts_image:after {
    opacity: 1;
}
.dynamic-blog.smaller .dce-acfposts_content .dce_metadata {
	padding: 2.5px 5px !important;
    background: #7CBB3A;
	margin: 6px 3px 0;
}
.dynamic-blog.smaller .dce-acfposts_image {
	height:660px;
	overflow:hidden;
}
.dynamic-blog.smaller .dce-acfposts_image {
	max-height:175px;
	overflow:hidden;
}
.dynamic-blog.smaller .dce-post-item {
	margin-bottom:20px;
}
.dynamic-blog.smaller .dce-post-item:last-child {
	margin-bottom:0px;
}
.new-sidebar .elementor-widget-container .rg-news-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 30px;
}

.new-sidebar .elementor-widget-container {
    margin-bottom: 30px;
}
.new-sidebar .elementor-widget-container {
    background: #FFF;
    padding: 15px;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
}
.new-sidebar .elementor-widget-container .news_widget .rg-news-thumb img {
    max-width: 100px;
    border-radius: 3px;
}

.new-sidebar .elementor-widget-container .news_widget .rg-news-thumb img {
    margin-right: 15px;
}
.new-sidebar .elementor-widget-container .rg-image-content p {
    font-size: 15px;
    margin-bottom: 5px;
    line-height: 1;
}
.new-sidebar .elementor-widget-container .rg-image-content p a {
    line-height: 1.3;
}
.new-sidebar .elementor-widget-container .rg-image-content p a:hover {
	color:#7CBB3A;
}
.new-sidebar .elementor-widget-container .rg-image-content .entry-date {
    font-size: 13px;
}
.new-sidebar .elementor-widget-container .widget-title span {
	border-color: #7CBB3A;
}
.sidebar-links a {
	color: #7CBB3A !important;
}
.blog-page-layout-1.three-col.eael-post-list-col-3 .eael-post-list-post {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333% !important;
    flex: 0 0 33.333% !important;
}
.blog-page-layout-1.three-col .eael-post-list-post {
    padding: 0 15px 8px 0 !important;
}
.blog-page-layout-1.three-col .eael-post-list-post:last-child {
    padding: 0 0px 8px 0 !important;
}
.blog-page-layout-2 .eael-post-list-post {
	padding:0;
}
.blog-page-layout-3 .eael-post-list-post {
	padding:0;
	min-height:550px;
}
.blog-page-layout-4 .eael-post-list-post {
	padding:0 0 20px 0;
	max-height:225px;
}
.blog-page-layout-4 .eael-post-list-featured-inner {
    min-height: 175px;
}
.dynamic-carousel .dce-carousel-controls {
	display:none;
}
.dynamic-carousel .swiper-container-horizontal>.swiper-scrollbar {
    position: absolute;
    left: 10%;
    bottom: 50px;
    z-index: 50;
    height: 5px;
    width: 78%;
    right: 10%;
}
.dynamic-carousel .dce-content-area {
	align-items: center;
    justify-content: center;
    height: 90%;
}

.dynamic-carousel .dce-post-title {
	font-family: 'Poppins';
    font-size: 3.5em;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 1.7;
    text-align: inherit;
    text-transform: none;
    color: #FFF !important;
	margin:5px 0 15px !important;
}

.dynamic-carousel .dce-post-title a,
.dynamic-carousel .dce-term-item a {
    color: #FFF !important;
}

.dynamic-carousel .dce-term-item {
	padding: 5px 10px;
    background: #7CBB3A;
    text-transform: uppercase;
	margin: 0 3px;
}
.cat-back a {
	padding: 5px 10px !important;
    background: #7CBB3A !important;
    text-transform: uppercase !important;
	margin: 0 -3px !important;
	color:#FFF !important;
}
.dynamic-carousel .dce-author-text {
	color: #FFF !important;
	font-size:1.5em;
}
.dynamic-carousel .dce-item_author {

}
.dynamic-carousel .dce-post-date {
	font-size:1em;
	color:#FFF;
}
.dynamic-carousel .elementor-button.elementor-button {
    background: none;
	border:2px solid #FFF;
    line-height: initial;
}
.dynamic-carousel .elementor-button.elementor-button {
    background: none;
	border:2px solid #FFF;
    line-height: initial;
	transition: all 0.5s ease;
	color:#FFF;
	margin-top: 30px;
    border-radius: 50px;
    padding: 12px 40px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
}
.dynamic-carousel .elementor-button.elementor-button:hover {
    background: #FFF;
	border:2px solid #FFF;
    line-height: initial;
	transition: all 0.5s ease;
	color:#7CBB3A;
}
.bottom-blogs {
	margin-top: -20px;
	border:1px solid #DDD;
}
.bottom-blogs .dce-post-item {
	padding: 15px !important;
    border-bottom: #DDD 1px solid;
}
.bottom-blogs .dce-post-date,
.bottom-blogs .dce_metadata-wrap {
	display:inline-block;
}

.bottom-blogs .dce_metadata-wrap a {
	border-right:2px solid #BBB;
	margin-right:3px;
	padding-right:7px;
}
@media (min-width: 960px){
#masthead .version-four .rg-hdr-v4-row-1 {
    padding:0px 0;
}
}
.version-four .rg-hdr-v4-row-2, body.reign-header-v4 #masthead.sticky.site-header {
    background-color: #FFF !important;
    border-top: 1px solid #EEE;
}
.site-branding a img {
    max-width: 225px !important;
    max-height: 90px;
    width: auto;
    height: auto;
    padding: 5px 0;
}
.blog .hentry, .archive:not(.geodir-page) .hentry:not(.forum):not(.topic):not(.tribe_events), .post-type-archive:not(.post-type-archive-tribe_events):not(.geodir-page) .hentry:not(.forum):not(.topic):not(.tribe_events) article {
     margin-bottom: 0px !important;
    padding-bottom: 0rem !important;
    border: none !important;
}
.archive.category .lm-site-header-section,
.single-post .lm-site-header-section,
.single-mec-events .lm-site-header-section,
.meeting-template-default .lm-site-header-section {
	display:none;
}
.archive.category .site-content,
.single-post .site-content,
.single-mec-events .site-content,
.meeting-template-default .site-content {
	padding-top:0px !important;
}
.post-meta-left .elementor-icon-list-item:last-child {
	margin-top:17px !important;
}
.mec-single-event {
	margin-top:0px;
}
.single-mec-events .site-content {
	background:#FEFEFE;
}
.meeting-template-default .site-content {
	background:#FEFEFE;
}
.header-subheader,
.header-header {
	display:inherit !important;
}
.leader-profile  {
	margin-top:-80px !important;
}
.leader-profile .eael-team-member-name {
	padding: 5px 14px;
    background-color: #444;
	display: inline-block;
	float:right;
	margin: 0 !important;
	max-width:80%;
}
.leader-profile .eael-team-member-position {
	background-color: #00afd1;
	padding: 5px 14px;
	display: inline-block;
	color:#FFF !important;
	float:right;
	margin:0 0 20px 0 !important;
	max-width: 90%;
}
.leader-profile .eael-team-text {
	float:none;
	clear:both;
}
.mec-skin-list-events-container .mec-event-article .mec-event-title {
	margin: 0 0 12px 0 !important;
}
.mec-skin-list-events-container .mec-event-article .mec-shortcode-zoom-badge {
	margin-top: 5px;
    display: inline-block;
}
.mec-skin-grid-container .mec-categories {
	margin:0 0 5px 0 !important;
}